Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 07:37:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection srivani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  srivani Bot:  Hi Srivani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96596011903            11:03 AM, 18th Feb                   Mazin                   Hi  Srivani,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           11:03 AM, 18th Feb                     srivani                    Hi           11:03 AM, 18th Feb                     srivani                    Order 156926877, return requested long ago           11:04 AM, 18th Feb                     srivani                    Nobody came to return           11:04 AM, 18th Feb                   Mazin                   Could you please share your correct order number so that I can assist you further?           11:05 AM, 18th Feb                     srivani                    8156926877           11:06 AM, 18th Feb                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:08 AM, 18th Feb                   Mazin                   Is this your correct contact number 96596011903 ?           11:10 AM, 18th Feb                     srivani                    Yes           11:10 AM, 18th Feb                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           11:12 AM, 18th Feb                   Mazin                   Is there anything else i can help you with ?           11:13 AM, 18th Feb                     srivani                    Nothing else thanku           11:13 AM, 18th Feb                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3910452